{{!-- {{log "party-stats.hbs" this}} --}}
<div class="party-stats-sheet sidebar-tab directory">
    <div class="party-tracker directory-list">
        <div class="party-members">
            <nav class="members-header general-header flexrow">
                <div style="flex-grow:1;">
                    {{localize "ARS.party.members"}}
                </div>
                <div style="font-size:0.75rem;display: flex; flex-direction: column; align-items: center; justify-content: center; flex-grow:0;">
                    <div>
                        <a class="member-add" data-tooltip="Add member to party"><i class="fas fa-plus"></i></a>
                    </div>
                    <div> {{localize "ARS.add"}}</div>
                </div>
            </nav>
            <nav class="list flexcol">
                {{> "systems/ars/templates/sidebar/party-sheet-cards.hbs" members=members }}
            </nav>
        </div>
        <br>
    </div>
    <footer class="directory-footer"></footer>
</div>